@charset "utf-8";
/* CSS Document */

.ppt { display:none !important;}
      html,  body {
	height: 100%;/* The html and body elements cannot have any padding or margin. */
	background:url(../images/living_bg.jpg) no-repeat center center fixed;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
      }
/* Wrapper for page content to push down footer */
      #wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
        margin: 0 auto -60px;
}
/* Set the fixed height of the footer here */
      #push,  #footer {
	height: 60px;
}
#footer {
	background-color: #302f2b;
}

.text-error { text-shadow:none !important; color:#ff0000 !important; margin:0; font-weight:normal !important; font-size:11px; }

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
#footer {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
}
/* Custom page CSS
      -------------------------------------------------- */
      /* Not required for template or sticky footer method. */

      #wrap > .container {
	padding-top: 50px;
}
.container .credit {
	margin: 20px 0;
}
code {
	font-size: 80%;
}
.navbar-inner {
	background:#302f2b !important;
}
.navbar-inverse .nav a {
	line-height:40px;
}
.navbar-inverse .nav .active > a {
	background:#84bafd;
}

.row-fluid { text-align:center; }
.row-fluid div { }

.watch { background:#302f2b; display:block; width:100%; padding:23px 0; }
.buy { background:#84bafd;  display:block; width:100%; padding:26px 0; margin-top:11px; }

.shadow { box-shadow:0 0 0 6px rgba(255, 255, 255, 0.5); }

.text-pic { display:block; padding:35px 0 20px 0; font-weight:bold; font-size:140% !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow: 2px 4px 3px rgba(0,0,0,0.7); line-height:27px; color:#ffffff; }
.text-pic-2 { display:block; padding:45px 25px 20px 25px; font-weight:bold; font-size:140% !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow: 2px 4px 3px rgba(0,0,0,0.7); color:#ffffff; line-height:27px; }

.space { padding:10px 0 30px 0;}
.social { padding-top:16px; text-align:right;}

.nav-tabs { border:none; margin:100px 0 0 25px; }
.nav-tabs li { float:left; clear:both;  border:none; }
.nav-tabs li a { color:#fff;font-size:26px; font-weight:bold; padding-bottom:20px; border:none;  }
.nav-tabs li.active { border:none; }
.nav-tabs li.active a { color:#302f2b; font-size:26px; font-weight:bold; background:none; border:none; }
.nav-tabs li.active:hover a { color:#302f2b; font-size:26px; font-weight:bold; background:none; border:none; }
.nav-tabs li:hover a { color:#302f2b; font-size:26px; font-weight:bold; background:none; border:none; }
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus { border:none; background:none; }

#GALLERY .row-fluid { text-align:center; }

.about { 
padding:25px !important;
border-radius:10px; 
}
.about p,
.about h1,
.about h2 { text-align:left; color:#222;  }

.contact h1 { color:#fff; text-align:left; }
.contact p { font-weight:bold; font-size:16px; text-align:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  }
.contact .span5 { background:#84bafd; padding:25px !important; border-radius:10px; height:450px; text-align:left;  }
.contact .span7 { background:#302f2b; padding:25px !important; border-radius:10px; height:450px; }
.contact .span7 h2 { color:#84bafd; text-align:left; }
.contact .span7 p { color:#fff; text-align:left; font-weight:normal; }
.contact .control-group label { color:#fff; font-weight:bold; font-size:14px; }
.contact form { padding-top:20px;}


.contact .span12 { background:#84bafd; padding:25px !important; border-radius:10px; height:450px;text-align:left;  }
.contact .span12 h2 { color:#302f2b; text-align:left; }
.contact .span12 p { color:#fff; text-align:left; font-weight:normal; }



.project .span3 { background:#84bafd; padding:25px !important; border-radius:10px; height:450px; text-align:left;  }
.project .span9 { background:#302f2b; padding:25px !important; border-radius:10px; min-height:450px; }
.project .span9 h2 { color:#84bafd; text-align:left; }
.project .span9 p { color:#fff; text-align:left; }
.project .span9 strong { color:#84bafd; }

.press .span3 { background:#84bafd; padding:25px !important; border-radius:10px; height:450px; text-align:left;  }
.press .span9 { background:#302f2b; padding:25px !important; border-radius:10px; min-height:450px; }
.press .span9 h2 { color:#84bafd; text-align:left; }
.press .span9 p { color:#fff; text-align:left; }
.press .span9 strong { color:#84bafd; }


.about .span3 { background:#84bafd; padding:25px !important; border-radius:10px; height:450px; text-align:left;  }
.about .span9 { background:#302f2b; padding:25px !important; border-radius:10px; }

.about .span9 h2 { color:#84bafd; text-align:left; }
.about .span9 p { color:#fff; text-align:left; }
.about .span9 strong { color:#84bafd; }
.about .row-fluid span { color:#fff; padding:10px 0; display:block; }
.about .row-fluid span { color:#fff; padding:10px 0; display:block; }

.about .list-featured .span9 { padding:0 !important;}
.about .list-featured { margin-bottom:30px;}

.press .span12 { background:#84bafd; padding:25px !important; border-radius:10px; height:580px; text-align:left;  }
.press .span12 h2 { color:#302f2b; text-align:left; }
.press .span12 p { color:#fff; text-align:left; }

.form-horizontal { text-align:left !important; }

    /* Large desktop */
    @media (min-width: 1200px) { ... }
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) { ... }
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { .custom { margin-top:0px; }  #wrap > .container { padding-top: 0px; } #push { height:60px;} }
     
    /* Landscape phones and down */
    @media (max-width: 480px) { ... }